> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get metric details 1

> GET /project/{projectId}/scenario/{scenarioId}/calendar-analysis-summary/{metric}/details



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))

- **metric** (string)


### Query parameters

- **dataDate** (string)



## Responses
### 200
OK

#### Body: */* (array[object])
- **auditDate** (string(date))

- **friendlyId** (string)

- **analysisItem** (string)

- **analysis** (string)



[Powered by Bump.sh](https://bump.sh)
